<?php
/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 2016/10/28
 * Time: 下午6:50
 */

defined('InShopNC') or exit('Access Invalid!');

class gameControl extends mbMemberControl
{
    public function __construct()
    {
        parent::__construct();
    }

    public function shakeOp()
    {
        $_SESSION['client_type'] = "wap";
        return self::outsuccess(null,"game/shake_bonus");
    }
}